blockquote.grey {
  margin: 30px 0 30px -100px;
  padding: 30px 20px 50px 100px;
  background-color: #EBEBEB;
  display: block;
}
@media only screen and (max-width: 1500px) {
  blockquote.grey {
    margin: 30px 0 30px -80px;
    padding: 30px 20px 40px 80px;
  }
}
@media only screen and (max-width: 1200px) {
  blockquote.grey {
    margin: 30px 0 30px -40px;
    padding: 30px 20px 40px 40px;
  }
}
@media only screen and (max-width: 992px) {
  blockquote.grey {
    margin: 25px 0 25px 0;
    padding: 25px 20px 25px 30px;
  }
}
@media only screen and (max-width: 650px) {
  blockquote.grey {
    margin: 25px -15px 25px -15px;
  }
}
blockquote {
  margin: 30px 0 30px -100px;
  padding: 30px 20px 30px 100px;
  border: 2px solid #00AF80;
  display: block;
  position: relative;
}
@media only screen and (max-width: 1500px) {
  blockquote {
    margin: 30px 0 30px -80px;
    padding: 30px 20px 30px 80px;
  }
}
@media only screen and (max-width: 1200px) {
  blockquote {
    margin: 30px 0 30px -40px;
    padding: 10px 20px 20px 40px;
  }
}
@media only screen and (max-width: 992px) {
  blockquote {
    margin: 25px 0 25px 0;
    padding: 10px 20px 20px 30px;
  }
}
@media only screen and (max-width: 650px) {
  blockquote {
    margin: 25px -14px 25px -14px;
  }
}
blockquote:before {
  font-family: "icomoon";
  content: "\e90a";
  position: absolute;
  font-size: 38px;
  line-height: 50px;
  left: 20px;
  color: #00AF80;
}

@media only screen and (max-width: 1500px) {
  blockquote:before {
    font-size: 32px;
    line-height: 45px;
    left: 16px;
  }
}
@media only screen and (max-width: 1200px) {
  blockquote:before {
    position: relative;
    display: block;
    left: 0;
  }
}


.attention {
    display: block;
    padding: 0px 0px;
    border: 1px solid #00AF80;
    margin-bottom: 0px;
}
